article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,searchNav,searchNav3,section { 
	display:block;
}
#wrap {
	padding: 10px;
}
#wrapcenter {
	padding: 5px;
	text-align:center;
}
input, select {
	font-size18px;
	padding:5px;
   vertical-align:middle;
}
#f9 {
	font-size: 9px;
	line-height:10px;
}
#f20 {
	font-size: 20px;
	line-height:20px;
}
#f20sh {
	font-size: 20px;
	font-weight:bold;
	line-height:20px;
	text-shadow:
		2px 1px 2px #ccc;

}
/*ボタン2のスタイル*/
.button2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#ebebeb));
	border: 1px solid #BFBFBF;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #575757;
	font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-decoration: none;
	text-align: center;
	text-shadow:
		0px 2px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}

.btn2_alink {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*ボタン2のスタイル*/


/* 並び順ボタン3↓ */
searchNav3 {
	width: 100%; /* ボタンの幅 */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#ebebeb));
	border: 1px solid #BFBFBF;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	color: #575757;
	font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-decoration: none;
	text-align: center;
	text-shadow:
		0px 2px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}
searchNav3 ul {
	width: 100%; /* メニューの幅 */
	margin: 0 0 0 0em;
	padding: 0;
    list-style:none;
}
searchNav3 li {
	width: 33.3%; /* 項目の幅 */
	text-align: center;
	float: left;
	border-left: 1px solid #BFBFBF;
}
searchNav3 li a {
	display: block;
	padding: 8px 0;
}
searchNav3 li:first-child {
	border: none;
}
searchNav3 a {
	color: #575757;
	text-decoration: none;
}
/* 並び順ボタン↑ */



/* 商品一覧用メニュー */
#globalNavGoods{
	clear:both;
}
#globalNavGoods ul{
	padding:0px 0;
	list-style:none;
	display:block;
}
#globalNavGoods li{
	margin:0;
    float:none;
	clear:both;
	width:100%;
	text-align:left;
	padding:0;
	border:1px #D1CFCF solid;
	border-bottom:0px;
    background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.03, #F6F5F5),
		to(#F6F5F5));

    display:block;
}
#globalNavGoods li>span{
	display:table-cell;
	clear:none;
	vertical-align:middle;
	height:auto;
}
#globalNavGoods li:last-child{
	border-bottom:1px #D1CFCF solid;
}
#globalNavGoods li>a>img{
	display:none;
}
#globalNavGoods li>a>span{
	display:table-cell;
	clear:none;
	vertical-align:middle;
	height:auto;
}

#globalNavGoods li>a>span>img{
  margin-right:5px;
	width:100;
}
#globalNavGoods li>a{
	color:#000000;
	display:block;
	width:100%;
	height:auto;
	padding:5px 0;
	padding-left:5px;
	text-align:left;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}

/* 商品一覧用メニュー */

table.table01 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #ebebeb;
  font-size: 100%;
}
table.table01 td {
  border: solid 1px #ebebeb;
  padding: 4px 6px;
}
table.table02 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  border: solid 1px #ebebeb;
  font-size: 100%;
}
table.table02 td {
  border: solid 1px #ebebeb;
  padding: 4px 6px;
}
/* box styles 
--------------------------------------------- */
div.boxA {
	padding: 0px;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	border: 1px solid #BFBFBF;
	-webkit-border-radius: 5px;
	-webkit-box-shadow:0px 0px 10px #ebebeb;
}
div.boxB {
	padding: 10px;
	color:#000000;
	display:block;
	height:auto;
	text-align:left;
	text-decoration:none;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);

	word-break:break-all;
	word-wrap:break-word;
	display: inline-block;
}
div.boxC {
	padding: 10px;
	color:#000000;
	display:block;
	height:auto;
	text-align:left;
	text-decoration:none;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);

	word-break:break-all;
	word-wrap:break-word;
	display: inline-block;
}
